<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ActualMinimumSystemPartition</key>
	<integer>4184</integer>
	<key>BaseUpdate</key>
	<string>16C5043b</string>
	<key>BaseUpdateMinimumSystemPartition</key>
	<integer>4185</integer>
	<key>DeviceClass</key>
	<string>iPhone</string>
	<key>HardwareModel</key>
	<string>N66AP</string>
	<key>MinimumSystemPartition</key>
	<integer>4192</integer>
	<key>PackageVersion</key>
	<string>3.0</string>
	<key>ProductType</key>
	<string>iPhone8,2</string>
	<key>ProductVersion</key>
	<string>12.1.1</string>
	<key>RSEPDigest</key>
	<data>
	Ijp0YDzTagaLd2Zz0L2OmPu7MUA=
	</data>
	<key>RequiredSpace</key>
	<integer>264892416</integer>
	<key>ReserveFileAware</key>
	<true/>
	<key>SEPDigest</key>
	<data>
	QITeEHICuYTNUUk3e01xHMHHiWA=
	</data>
	<key>SizeArchiveRoot</key>
	<integer>44613632</integer>
	<key>SizePatchedBinaries</key>
	<integer>139104256</integer>
	<key>SizePatchedBinaries-Snapshot</key>
	<integer>1736317759</integer>
	<key>SystemPartitionPadding</key>
	<dict>
		<key>1024</key>
		<integer>1280</integer>
		<key>128</key>
		<integer>1280</integer>
		<key>16</key>
		<integer>160</integer>
		<key>256</key>
		<integer>1280</integer>
		<key>32</key>
		<integer>320</integer>
		<key>512</key>
		<integer>1280</integer>
		<key>64</key>
		<integer>640</integer>
		<key>768</key>
		<integer>1280</integer>
		<key>8</key>
		<integer>80</integer>
	</dict>
	<key>SystemUpdatePathMap</key>
	<dict>
		<key>048-44916-022.dmg</key>
		<string>ramdisk/arm64SURamDisk.dmg</string>
		<key>Firmware/Mav13-5.32.00.Release.bbfw</key>
		<string>Mav13.Release.bbfw</string>
		<key>Firmware/all_flash/applelogo@3x~iphone.im4p</key>
		<string>all_flash/applelogo@3x~iphone.im4p</string>
		<key>Firmware/all_flash/batterycharging0@3x~iphone.im4p</key>
		<string>all_flash/batterycharging0@3x~iphone.im4p</string>
		<key>Firmware/all_flash/batterycharging1@3x~iphone.im4p</key>
		<string>all_flash/batterycharging1@3x~iphone.im4p</string>
		<key>Firmware/all_flash/batteryfull@3x~iphone.im4p</key>
		<string>all_flash/batteryfull@3x~iphone.im4p</string>
		<key>Firmware/all_flash/batterylow0@3x~iphone.im4p</key>
		<string>all_flash/batterylow0@3x~iphone.im4p</string>
		<key>Firmware/all_flash/batterylow1@3x~iphone.im4p</key>
		<string>all_flash/batterylow1@3x~iphone.im4p</string>
		<key>Firmware/all_flash/glyphplugin@1920~iphone-lightning.im4p</key>
		<string>all_flash/glyphplugin@1920~iphone-lightning.im4p</string>
		<key>Firmware/all_flash/recoverymode@1920~iphone-lightning.im4p</key>
		<string>all_flash/recoverymode@1920~iphone-lightning.im4p</string>
	</dict>
	<key>TargetUpdate</key>
	<string>16C5050a</string>
</dict>
</plist>
